templates:
- openbase
- maven
- base
catalog:
  title: Openbase Type Library (Java)
variables:
  keywords:
  - java
  - type
  - protobuf
  github.project: type
  repository: https://github.com/openbase/type.git
  branches:
  - latest-stable
  - master
